{
	"name": "form/nc/nc-bank/grid-bank_payment.json",
	"option": {
		"grid_option": {}
	},
	"column": [
		{
			"name": "Row",
			"variable": "idx",
			"width": 30
		},
		{
			"field": "bankm.start_date",
			"name": "Start date",
			"width": 85
		},
		{
			"field": "bankm.end_date",
			"name": "End date",
			"width": 85
		},
		{
			"field": "bankm.name",
			"name": "Name",
			"width": 140
		},
		{
			"field": "bankm.message_type",
			"name": "Type",
			"width": 100
		},
		{
			"field": "bankm.account",
			"name": "Account",
			"width": 120
		},
		{
			"field": "bankm.info",
			"name": "Info",
			"width": 100
		},
		{
			"field": "bankm.json_data",
			"name": "Json data",
			"width": 900
		}
	]
}
